## tomcatjss 7.4.1

=== .copr/Makefile ===
srpm:
	dnf install -y git
	./build.sh --with-timestamp --with-commit-id srpm
	if [[ "${outdir}" != "" ]]; then \
	    mv ${HOME}/build/tomcatjss/SRPMS/* ${outdir}; \
	fi
