## tomcatjss 6.0.1

=== debian/changelog ===
tomcatjss (6.0.1-1) unstable; urgency=low

  * Initial release (Closes: #644371)
  * Conflict with libtcnative-1, which depends on openssl and breaks
    the NSS security model this package uses (see RHBZ #441974).

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 29 Jun 2012 19:41:55 +0200
