=== debian/control ===
Source: tomcatjss
Priority: extra
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0),
 ant,
 default-jdk,
 javahelper,
 libtomcat6-java,
 libjss-java,
 libcommons-logging-java,
Standards-Version: 3.9.3
Section: libs
Homepage: http://pki.fedoraproject.org
Vcs-Git: git://git.debian.org/pki-freeipa/tomcatjss.git
Vcs-Browser: http://git.debian.org/?p=pki-freeipa/tomcatjss.git;a=summary

Package: libtomcatjss-java
Section: java
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libtomcat6-java
Conflicts: libtcnative-1
Description: JSSE implementation using JSS for Tomcat
 A Java Secure Socket Extension (JSSE) implementation
 using Java Security Services (JSS) for Tomcat 6.
