=== debian/watch ===
version=3
http://pki.fedoraproject.org/pki/sources/tomcatjss/tomcatjss-(.*)\.tar\.gz
