## tomcatjss 7.1.0

=== debian/changelog ===
tomcatjss (7.1.0-0ubuntu1) trusty; urgency=medium

  * Sync from unreleased debian git.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 09 Apr 2014 17:00:32 +0300

tomcatjss (7.1.0-1) UNRELEASED; urgency=low

  [ Ade Lee ]
  * New upstream release. (Closes: #686879)
  * control: Depend on libtomcat7-java

  [ Timo Aaltonen ]
  * rules: Use bytecode format 1.5. (LP: #1049812)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Sat, 14 Dec 2013 16:55:30 +0200
