=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: tomcatjss
 Priority: extra
-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu FreeIPA <freeipa@lists.launchpad.net>
+XSBC-Original-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
 Build-Depends: debhelper (>= 8.0.0),
  ant,
  default-jdk,
  javahelper,
- libtomcat6-java,
+ libtomcat7-java,
  libjss-java,
  libcommons-logging-java,
 Standards-Version: 3.9.3
@@ -18,7 +19,7 @@
 Package: libtomcatjss-java
 Section: java
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libtomcat6-java
+Depends: ${shlibs:Depends}, ${misc:Depends}, libtomcat7-java
 Conflicts: libtcnative-1
 Description: JSSE implementation using JSS for Tomcat
  A Java Secure Socket Extension (JSSE) implementation
