=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,10 @@
 MOD_MINOR_VERSION := $(word 2, $(subst ., ,$(UPSTREAM_VERSION)))
 MOD_PATCH_VERSION := $(word 3, $(subst ., ,$(UPSTREAM_VERSION)))
 
+override_dh_auto_build:
+	ant -Dant.build.javac.source=1.5 \
+		-Dant.build.javac.target=1.5
+
 override_dh_install::
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/java
 	install -m 644 build/jars/tomcatjss.jar \
