## tomcatjss 7.1.1

=== debian/changelog ===
tomcatjss (7.1.1-2) unstable; urgency=medium

  * control: Add versioned depends on libjss-java with TLS support to the
    binary too.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 26 Nov 2014 15:50:17 +0200

tomcatjss (7.1.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libjss-java dependency so we have TLS support.
  * control: Update my email.
  * control: Bump policy to 3.9.6, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 25 Oct 2014 13:24:40 +0300

tomcatjss (7.1.0-1) unstable; urgency=low

  [ Ade Lee ]
  * New upstream release. (Closes: #686879)
  * control: Depend on libtomcat7-java

  [ Timo Aaltonen ]
  * rules: Use bytecode format 1.5. (LP: #1049812)
  * control: Bump policy to 3.9.5, no changes.
  * control: Change the source section to java, like for the binary.

  [ Benjamin Drung ]
  * fix git URLs
  * use copyright format 1.0
  * switch to debhelper 9
  * drop unused ${shlibs:Depends} and add ${java:Depends}
  * fix architecture from any to all

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 30 Jun 2014 12:40:23 +0200
