=== debian/control ===
Source: tomcatjss
Section: java
Priority: extra
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends:
 ant,
 debhelper (>= 9),
 default-jdk,
 javahelper,
 libcommons-logging-java,
 libjss-java (>= 4.3.1-5),
 libtomcat7-java,
Standards-Version: 3.9.6
Homepage: http://pki.fedoraproject.org
Vcs-Git: git://anonscm.debian.org/pkg-freeipa/tomcatjss.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-freeipa/tomcatjss.git

Package: libtomcatjss-java
Architecture: all
Depends: libtomcat7-java, ${java:Depends}, ${misc:Depends},
 libjss-java (>= 4.3.1-5)
Conflicts: libtcnative-1
Description: JSSE implementation using JSS for Tomcat
 A Java Secure Socket Extension (JSSE) implementation
 using Java Security Services (JSS) for Tomcat 7.
