## tomcatjss 7.1.2

=== debian/changelog ===
tomcatjss (7.1.2-1) unstable; urgency=medium

  * New upstream release
    - support tomcat8
  * control: Build using libtomcat8-java, add libcommons-lang-java to
    build-depends.
  * fix-build.diff, add-dummy-getprotocol: Fix build. (Closes: #789109)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 24 Jul 2015 00:30:09 +0300
