## tomcatjss 7.1.3

=== debian/changelog ===
tomcatjss (7.1.3-3) unstable; urgency=medium

  * control: Revert to building with libtomcat7-java again.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 24 Sep 2015 09:01:52 +0300

tomcatjss (7.1.3-2) unstable; urgency=medium

  * control: Depend on libtomcat8-java.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 03 Sep 2015 17:33:05 +0300

tomcatjss (7.1.3-1) unstable; urgency=medium

  * New upstream release.
  * add-dummy-getprotocol.diff: Removed, upstream.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 17 Aug 2015 08:45:11 +0300
