=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper (>= 9),
  default-jdk,
  javahelper,
+ libcommons-lang-java,
  libcommons-logging-java,
  libjss-java (>= 4.3.1-5),
  libtomcat7-java,
