=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export CLASSPATH=/usr/share/java/commons-logging.jar:/usr/share/java/jss.jar:/usr/share/java/tomcat-coyote.jar:/usr/share/java/oscache.jar

UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -n 's/^Version: *\(.*\)-.*$$/\1/ p' | sed -e 's/~.*//')
MOD_MAJOR_VERSION := $(word 1, $(subst ., ,$(UPSTREAM_VERSION)))
MOD_MINOR_VERSION := $(word 2, $(subst ., ,$(UPSTREAM_VERSION)))
MOD_PATCH_VERSION := $(word 3, $(subst ., ,$(UPSTREAM_VERSION)))

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant -Dant.build.javac.source=1.5 \
		-Dant.build.javac.target=1.5

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/tmp/usr/share/java
	install -m 644 build/jars/tomcatjss.jar \
		$(CURDIR)/debian/tmp/usr/share/java/tomcatjss-$(MOD_MAJOR_VERSION).$(MOD_MINOR_VERSION).$(MOD_PATCH_VERSION).jar
	cd $(CURDIR)/debian/tmp/usr/share/java/ && \
	ln -s tomcatjss-$(MOD_MAJOR_VERSION).$(MOD_MINOR_VERSION).$(MOD_PATCH_VERSION).jar tomcatjss.jar
