## tomcatjss 7.1.4

=== debian/changelog ===
tomcatjss (7.1.4-4) unstable; urgency=medium

  * control: Add breaks for pki-server versions which use tomcat7.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 03 Oct 2016 20:35:27 +0300

tomcatjss (7.1.4-3) unstable; urgency=medium

  * Upload to unstable.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 30 Sep 2016 15:30:17 +0300

tomcatjss (7.1.4-2) experimental; urgency=medium

  * control: Switch to tomcat8. (Closes: #759645)
  * control: Use https vcs urls.
  * control: Bump policy to 3.9.8, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 31 Aug 2016 15:25:04 +0300

tomcatjss (7.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 31 Aug 2016 15:14:48 +0300
