=== debian/control ===
Source: tomcatjss
Section: java
Priority: extra
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends:
 ant,
 debhelper (>= 9),
 default-jdk,
 javahelper,
 libcommons-lang-java,
 libcommons-logging-java,
 libjss-java (>= 4.3.1-5),
 libtomcat8-java,
Standards-Version: 3.9.8
Homepage: http://pki.fedoraproject.org
Vcs-Git: https://anonscm.debian.org/git/pkg-freeipa/tomcatjss.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-freeipa/tomcatjss.git

Package: libtomcatjss-java
Architecture: all
Depends: libtomcat8-java, ${java:Depends}, ${misc:Depends},
 libjss-java (>= 4.3.1-5)
Conflicts: libtcnative-1
Breaks: pki-server (<< 10.3.5-2)
Description: JSSE implementation using JSS for Tomcat
 A Java Secure Socket Extension (JSSE) implementation
 using Java Security Services (JSS) for Tomcat 8.
