## tomcatjss 7.2.4

=== debian/changelog ===
tomcatjss (7.2.4-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * control: Build-depend on libtomcat8.0-java.
  * control: Bump libjss-java build-dep to 4.4.2.
  * source/local-options: Ignore some files not in the tarball.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 18 Sep 2017 17:18:59 +0300
