=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  javahelper,
  libcommons-lang-java,
  libcommons-logging-java,
- libjss-java (>= 4.3.1-5),
- libtomcat8-java,
+ libjss-java (>= 4.4.2),
+ libtomcat8.0-java,
 Standards-Version: 3.9.8
 Homepage: http://pki.fedoraproject.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-freeipa/tomcatjss.git
@@ -19,7 +19,7 @@
 
 Package: libtomcatjss-java
 Architecture: all
-Depends: libtomcat8-java, ${java:Depends}, ${misc:Depends},
+Depends: libtomcat8.0-java, ${java:Depends}, ${misc:Depends},
  libjss-java (>= 4.3.1-5)
 Conflicts: libtcnative-1
 Breaks: pki-server (<< 10.3.5-2)
