## tomcatjss 7.3.0~git20180214

=== debian/changelog ===
tomcatjss (7.3.0~git20180214-1) experimental; urgency=medium

  * New upstream snapshot.
  * Build against libtomcat8-java.
  * Drop fix-build.diff, use ant rules instead.
  * rules: Add get-orig-source target for snapshots.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 15 Mar 2018 16:38:03 +0200

tomcatjss (7.2.4-1) unstable; urgency=medium

  * New upstream release.
  * control: Build-depend on libtomcat8.0-java.
  * control: Bump libjss-java build-dep to 4.4.2.
  * source/local-options: Ignore some files not in the tarball.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 21 Oct 2017 11:19:37 +0300
