## tomcatjss 7.3.0~rc

=== debian/changelog ===
tomcatjss (7.3.0~rc-1) experimental; urgency=medium

  * New upstream release candidate.
  * control: Update VCS urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 17 Apr 2018 15:22:31 +0300
