=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  libtomcat8-java,
 Standards-Version: 3.9.8
 Homepage: http://pki.fedoraproject.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-freeipa/tomcatjss.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-freeipa/tomcatjss.git
+Vcs-Git: https://salsa.debian.org/freeipa-team/tomcatjss.git
+Vcs-Browser: https://salsa.debian.org/freeipa-team/tomcatjss.git
 
 Package: libtomcatjss-java
 Architecture: all
