=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,10 @@
 
 override_dh_auto_build:
 	ant -Dant.build.javac.source=1.5 \
-		-Dant.build.javac.target=1.5
+		-Dant.build.javac.target=1.5 \
+		-Dsrc.dir=tomcat-8.5 \
+		-Dtomcat-coyote.jar=/usr/share/java/tomcat8-coyote.jar \
+		-Dtomcat-juli.jar=/usr/share/java/tomcat8-juli.jar
 
 override_dh_auto_install:
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/java
@@ -21,3 +24,10 @@
 		$(CURDIR)/debian/tmp/usr/share/java/tomcatjss-$(MOD_MAJOR_VERSION).$(MOD_MINOR_VERSION).$(MOD_PATCH_VERSION).jar
 	cd $(CURDIR)/debian/tmp/usr/share/java/ && \
 	ln -s tomcatjss-$(MOD_MAJOR_VERSION).$(MOD_MINOR_VERSION).$(MOD_PATCH_VERSION).jar tomcatjss.jar
+
+get-orig-source: SOURCE=tomcatjss
+get-orig-source: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')
+get-orig-source:
+	tar --transform 's,^,$(SOURCE)-$(UV)/,' \
+		--exclude 'debian' --exclude-vcs \
+		-cJf ../$(SOURCE)_$(UV).orig.tar.xz .
