## tomcatjss 7.3.0

=== debian/changelog ===
tomcatjss (7.3.0-2) unstable; urgency=medium

  * rules: Use javac target 1.8.
  * control: Change priority to optional.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 03 May 2018 12:10:57 +0300

tomcatjss (7.3.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #846677)
  * watch: Updated to point to github.
  * Bump debhelper to 11.
  * control: Bump policy to 4.1.4, no changes.
  * rules: Rework the build.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 03 May 2018 09:37:58 +0300
