=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: tomcatjss
 Section: java
-Priority: extra
+Priority: optional
 Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 9),
+ debhelper (>= 11),
  default-jdk,
  javahelper,
  libcommons-lang-java,
  libcommons-logging-java,
  libjss-java (>= 4.4.2),
  libtomcat8-java,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://pki.fedoraproject.org
 Vcs-Git: https://salsa.debian.org/freeipa-team/tomcatjss.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/tomcatjss.git
