=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export CLASSPATH=/usr/share/java/commons-logging.jar:/usr/share/java/jss.jar:/usr/share/java/tomcat-coyote.jar:/usr/share/java/oscache.jar

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant \
		-Dant.build.javac.source=1.8 -Dant.build.javac.target=1.8 \
		-Dsrc.dir=tomcat-8.5 \
		-Dtomcat-coyote.jar=/usr/share/java/tomcat8-coyote.jar \
		-Dtomcat-juli.jar=/usr/share/java/tomcat8-juli.jar \
		-Dinstall.doc.dir=build/usr/share/doc/tomcatjss \
		-Dinstall.jar.dir=build/usr/share/java \
		install

override_dh_auto_install:
	mkdir -p debian/tmp
	mv build/usr debian/tmp

get-orig-source: SOURCE=tomcatjss
get-orig-source: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')
get-orig-source:
	tar --transform 's,^,$(SOURCE)-$(UV)/,' \
		--exclude 'debian' --exclude-vcs \
		-cJf ../$(SOURCE)_$(UV).orig.tar.xz .
