## tomcatjss 7.3.3

=== debian/changelog ===
tomcatjss (7.3.3-1) unstable; urgency=medium

  * New upstream release.
  * control: Fix maintainer address.
  * Add dependency on libslf4j-java.
  * Bump dep on libjss-java.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 05 Aug 2018 00:27:00 +0300
