=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tomcatjss
 Section: java
 Priority: optional
-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
+Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  ant,
@@ -10,7 +10,8 @@
  javahelper,
  libcommons-lang-java,
  libcommons-logging-java,
- libjss-java (>= 4.4.2),
+ libjss-java (>= 4.5.0~a4),
+ libslf4j-java,
  libtomcat8-java,
 Standards-Version: 4.1.4
 Homepage: http://pki.fedoraproject.org
@@ -20,7 +21,9 @@
 Package: libtomcatjss-java
 Architecture: all
 Depends: libtomcat8-java, ${java:Depends}, ${misc:Depends},
- libjss-java (>= 4.3.1-5)
+ libcommons-lang-java,
+ libjss-java (>= 4.5.0~a4),
+ libslf4j-java,
 Conflicts: libtcnative-1
 Breaks: pki-server (<< 10.3.5-2)
 Description: JSSE implementation using JSS for Tomcat
