=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 		-Dtomcat-juli.jar=/usr/share/java/tomcat8-juli.jar \
 		-Dinstall.doc.dir=build/usr/share/doc/tomcatjss \
 		-Dinstall.jar.dir=build/usr/share/java \
+		-Dslf4j-api.jar=/usr/share/java/slf4j-api.jar \
 		install
 
 override_dh_auto_install:
