## tomcatjss 7.3.4

=== debian/changelog ===
tomcatjss (7.3.4-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump dep on libjss-java.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 15 Aug 2018 17:04:25 +0300
