=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  javahelper,
  libcommons-lang-java,
  libcommons-logging-java,
- libjss-java (>= 4.5.0~a4),
+ libjss-java (>= 4.5.0),
  libslf4j-java,
  libtomcat8-java,
 Standards-Version: 4.1.4
@@ -22,7 +22,7 @@
 Architecture: all
 Depends: libtomcat8-java, ${java:Depends}, ${misc:Depends},
  libcommons-lang-java,
- libjss-java (>= 4.5.0~a4),
+ libjss-java (>= 4.5.0),
  libslf4j-java,
 Conflicts: libtcnative-1
 Breaks: pki-server (<< 10.3.5-2)
