## tomcatjss 7.3.6

=== debian/changelog ===
tomcatjss (7.3.6-2) unstable; urgency=medium

  * control, rules: Migrate to tomcat9.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 07 Dec 2018 10:30:20 +0200

tomcatjss (7.3.6-1) unstable; urgency=medium

  * New upstream release.
  * rules: Drop oscache.jar from classpath.
  * rules, control: Drop commons-logging from classpath and build-depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 15 Oct 2018 10:12:10 +0300
