=== debian/control ===
--- 
+++ 
@@ -9,10 +9,9 @@
  default-jdk,
  javahelper,
  libcommons-lang-java,
- libcommons-logging-java,
  libjss-java (>= 4.5.0),
  libslf4j-java,
- libtomcat8-java,
+ libtomcat9-java,
 Standards-Version: 4.1.4
 Homepage: http://pki.fedoraproject.org
 Vcs-Git: https://salsa.debian.org/freeipa-team/tomcatjss.git
@@ -20,7 +19,7 @@
 
 Package: libtomcatjss-java
 Architecture: all
-Depends: libtomcat8-java, ${java:Depends}, ${misc:Depends},
+Depends: libtomcat9-java, ${java:Depends}, ${misc:Depends},
  libcommons-lang-java,
  libjss-java (>= 4.5.0),
  libslf4j-java,
