=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-export CLASSPATH=/usr/share/java/commons-logging.jar:/usr/share/java/jss.jar:/usr/share/java/tomcat-coyote.jar:/usr/share/java/oscache.jar
+export CLASSPATH=/usr/share/java/jss.jar:/usr/share/java/tomcat-coyote.jar
 
 %:
 	dh $@ --with javahelper
@@ -10,8 +10,8 @@
 	ant \
 		-Dant.build.javac.source=1.8 -Dant.build.javac.target=1.8 \
 		-Dsrc.dir=tomcat-8.5 \
-		-Dtomcat-coyote.jar=/usr/share/java/tomcat8-coyote.jar \
-		-Dtomcat-juli.jar=/usr/share/java/tomcat8-juli.jar \
+		-Dtomcat-coyote.jar=/usr/share/java/tomcat9-coyote.jar \
+		-Dtomcat-juli.jar=/usr/share/java/tomcat9-juli.jar \
 		-Dinstall.doc.dir=build/usr/share/doc/tomcatjss \
 		-Dinstall.jar.dir=build/usr/share/java \
 		-Dslf4j-api.jar=/usr/share/java/slf4j-api.jar \
