## tomcatjss 7.4.0

=== debian/changelog ===
tomcatjss (7.4.0-1) experimental; urgency=medium

  * New upstream release.
  * control: Bump libjss-java build-dep.
  * rules: Speficy where to find catalina.jar and tomcat-api.jar.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 25 Apr 2019 16:09:13 +0300
