## tomcatjss 7.4.1

=== debian/changelog ===
tomcatjss (7.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 29 Jul 2019 12:03:59 +0300

tomcatjss (7.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 19 Jul 2019 10:15:08 +0300
