=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  default-jdk,
  javahelper,
  libcommons-lang-java,
- libjss-java (>= 4.5.0),
+ libjss-java (>= 4.5.3),
  libslf4j-java,
  libtomcat9-java,
 Standards-Version: 4.1.4
