=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 	ant \
 		-Dant.build.javac.source=1.8 -Dant.build.javac.target=1.8 \
 		-Dsrc.dir=tomcat-8.5 \
+		-Dcatalina.jar=/usr/share/java/tomcat9-catalina.jar \
+		-Dtomcat-api.jar=/usr/share/java/tomcat9-api.jar \
 		-Dtomcat-coyote.jar=/usr/share/java/tomcat9-coyote.jar \
 		-Dtomcat-juli.jar=/usr/share/java/tomcat9-juli.jar \
 		-Dinstall.doc.dir=build/usr/share/doc/tomcatjss \
