=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%tomcatjss-$1.tar.gz%" \
  https://github.com/dogtagpki/tomcatjss/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
