## tomcatjss 7.5.0

=== debian/changelog ===
tomcatjss (7.5.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump to debhelper-compat 12.
  * control: Bump policy to 4.5.0.
  * rules: Specify the location of tomcat9-util.jar.
  * control: Bump tomcat9 build-dep to fix ftbfs.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 28 Jul 2020 14:15:37 +0300

tomcatjss (7.5.0~a1-1) experimental; urgency=medium

  * New upstream prerelease.
  * watch: Updated.
  * control: Bump libjss-java dependencies to 4.7.0~.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 28 May 2020 00:39:50 +0300
