=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  javahelper,
  libcommons-lang-java,
- libjss-java (>= 4.5.3),
+ libjss-java (>= 4.7.0~),
  libslf4j-java,
- libtomcat9-java,
-Standards-Version: 4.1.4
+ libtomcat9-java (>= 9.0.37-2~),
+Standards-Version: 4.5.0
 Homepage: http://pki.fedoraproject.org
 Vcs-Git: https://salsa.debian.org/freeipa-team/tomcatjss.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/tomcatjss.git
@@ -21,7 +21,7 @@
 Architecture: all
 Depends: libtomcat9-java, ${java:Depends}, ${misc:Depends},
  libcommons-lang-java,
- libjss-java (>= 4.5.0),
+ libjss-java (>= 4.7.0~),
  libslf4j-java,
 Conflicts: libtcnative-1
 Breaks: pki-server (<< 10.3.5-2)
