## tomcatjss 7.6.0

=== debian/changelog ===
tomcatjss (7.6.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Build using libcommons-lang3-java, bump libjss depends.
  * bump-version.diff: Fix the project version.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 31 Oct 2020 19:31:55 +0200
