## tomcatjss 7.6.1

=== debian/changelog ===
tomcatjss (7.6.1-1) unstable; urgency=medium

  * New upstream release.
  * bump-version.diff: Dropped.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 03 Dec 2020 14:50:31 +0200
