=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  debhelper-compat (= 12),
  default-jdk,
  javahelper,
- libcommons-lang-java,
- libjss-java (>= 4.7.0~),
+ libcommons-lang3-java,
+ libjss-java (>= 4.8.0~),
  libslf4j-java,
  libtomcat9-java (>= 9.0.37-2~),
 Standards-Version: 4.5.0
@@ -20,8 +20,8 @@
 Package: libtomcatjss-java
 Architecture: all
 Depends: libtomcat9-java, ${java:Depends}, ${misc:Depends},
- libcommons-lang-java,
- libjss-java (>= 4.7.0~),
+ libcommons-lang3-java,
+ libjss-java (>= 4.8.0~),
  libslf4j-java,
 Conflicts: libtcnative-1
 Breaks: pki-server (<< 10.3.5-2)
