=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 		-Dtomcat-api.jar=/usr/share/java/tomcat9-api.jar \
 		-Dtomcat-coyote.jar=/usr/share/java/tomcat9-coyote.jar \
 		-Dtomcat-juli.jar=/usr/share/java/tomcat9-juli.jar \
+		-Dtomcat-util.jar=/usr/share/java/tomcat9-util.jar \
 		-Dinstall.doc.dir=build/usr/share/doc/tomcatjss \
 		-Dinstall.jar.dir=build/usr/share/java \
 		-Dslf4j-api.jar=/usr/share/java/slf4j-api.jar \
