## tomcatjss 7.7.0

=== debian/changelog ===
tomcatjss (7.7.0-1) unstable; urgency=medium

  * New upstream release.
  * rules: Fix source dir path.
  * control: Bump libjss-java dependency.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 06 Sep 2021 11:48:16 +0300
