=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  default-jdk,
  javahelper,
  libcommons-lang3-java,
- libjss-java (>= 4.8.0~),
+ libjss-java (>= 4.9.1~),
  libslf4j-java,
  libtomcat9-java (>= 9.0.37-2~),
 Standards-Version: 4.5.0
@@ -21,7 +21,7 @@
 Architecture: all
 Depends: libtomcat9-java, ${java:Depends}, ${misc:Depends},
  libcommons-lang3-java,
- libjss-java (>= 4.8.0~),
+ libjss-java (>= 4.9.1~),
  libslf4j-java,
 Conflicts: libtcnative-1
 Breaks: pki-server (<< 10.3.5-2)
