=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 override_dh_auto_build:
 	ant \
 		-Dant.build.javac.source=1.8 -Dant.build.javac.target=1.8 \
-		-Dsrc.dir=tomcat-8.5 \
+		-Dsrc.dir=tomcat-9.0 \
 		-Dcatalina.jar=/usr/share/java/tomcat9-catalina.jar \
 		-Dtomcat-api.jar=/usr/share/java/tomcat9-api.jar \
 		-Dtomcat-coyote.jar=/usr/share/java/tomcat9-coyote.jar \
