## tomcatjss 8.0.0

=== debian/changelog ===
tomcatjss (8.0.0-2) unstable; urgency=medium

  * rules: Fix classpath to look for the right coyote.jar.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Oct 2021 01:46:04 +0300

tomcatjss (8.0.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libjss-java depends.
  * rules: Drop building for old jdk target.
  * rules: Fix version.
  * control: Bump debhelper to 13.
  * rules: Drop obsolete build parameters.
  * control: Bump policy to 4.6.0.
  * control: Fix Vcs-Browser url.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 19 Oct 2021 10:40:26 +0300
