=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  ant,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
  libcommons-lang3-java,
- libjss-java (>= 4.9.1~),
+ libjss-java (>= 5.0.0),
  libslf4j-java,
  libtomcat9-java (>= 9.0.37-2~),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://pki.fedoraproject.org
 Vcs-Git: https://salsa.debian.org/freeipa-team/tomcatjss.git
-Vcs-Browser: https://salsa.debian.org/freeipa-team/tomcatjss.git
+Vcs-Browser: https://salsa.debian.org/freeipa-team/tomcatjss
 
 Package: libtomcatjss-java
 Architecture: all
 Depends: libtomcat9-java, ${java:Depends}, ${misc:Depends},
  libcommons-lang3-java,
- libjss-java (>= 4.9.1~),
+ libjss-java (>= 5.0.0),
  libslf4j-java,
 Conflicts: libtcnative-1
 Breaks: pki-server (<< 10.3.5-2)
