=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,13 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-export CLASSPATH=/usr/share/java/jss.jar:/usr/share/java/tomcat-coyote.jar
+export CLASSPATH=/usr/share/java/jss.jar:/usr/share/java/tomcat9-coyote.jar
 
 %:
 	dh $@ --with javahelper
 
 override_dh_auto_build:
 	ant \
-		-Dant.build.javac.source=1.8 -Dant.build.javac.target=1.8 \
-		-Dsrc.dir=tomcat-9.0 \
 		-Dcatalina.jar=/usr/share/java/tomcat9-catalina.jar \
 		-Dtomcat-api.jar=/usr/share/java/tomcat9-api.jar \
 		-Dtomcat-coyote.jar=/usr/share/java/tomcat9-coyote.jar \
@@ -18,6 +16,7 @@
 		-Dinstall.doc.dir=build/usr/share/doc/tomcatjss \
 		-Dinstall.jar.dir=build/usr/share/java \
 		-Dslf4j-api.jar=/usr/share/java/slf4j-api.jar \
+		-Dversion=8.0.0 \
 		install
 
 override_dh_auto_install:
