## tomcatjss 8.1.0

=== debian/changelog ===
tomcatjss (8.1.0-1) unstable; urgency=medium

  * New upstream version.
  * control: Bump depends on libjss-java.
  * rules: Set version and where to find jss.jar.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 29 Mar 2022 10:32:54 +0300
