## tomcatjss 8.2.0

=== debian/changelog ===
tomcatjss (8.2.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump jss dependency.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 09 Nov 2022 19:07:34 +0200
