=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 override_dh_auto_build:
 	ant \
 		-Dcatalina.jar=/usr/share/java/tomcat9-catalina.jar \
+		-Djss.jar=/usr/share/java/jss.jar \
 		-Dtomcat-api.jar=/usr/share/java/tomcat9-api.jar \
 		-Dtomcat-coyote.jar=/usr/share/java/tomcat9-coyote.jar \
 		-Dtomcat-juli.jar=/usr/share/java/tomcat9-juli.jar \
@@ -16,7 +17,7 @@
 		-Dinstall.doc.dir=build/usr/share/doc/tomcatjss \
 		-Dinstall.jar.dir=build/usr/share/java \
 		-Dslf4j-api.jar=/usr/share/java/slf4j-api.jar \
-		-Dversion=8.0.0 \
+		-Dversion=8.1.0 \
 		install
 
 override_dh_auto_install:
