## tomcatjss 8.3.0

=== debian/changelog ===
tomcatjss (8.3.0-1) unstable; urgency=medium

  * New upstream release.
  * rules: Bump the version.
  * control: Bump libjss-java deps.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 10 Feb 2023 09:34:44 +0200
