=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 		-Dinstall.doc.dir=build/usr/share/doc/tomcatjss \
 		-Dinstall.jar.dir=build/usr/share/java \
 		-Dslf4j-api.jar=/usr/share/java/slf4j-api.jar \
-		-Dversion=8.1.0 \
+		-Dversion=8.3.0 \
 		install
 
 override_dh_auto_install:
