## tomcatjss 8.4.0

=== debian/changelog ===
tomcatjss (8.4.0-2+exp1) experimental; urgency=medium

  * tomcat10-support.diff: Add support for tomcat10.
  * control, rules: Build with libtomcat10-java.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 27 Mar 2024 15:51:42 +0200

tomcatjss (8.4.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 10 Aug 2023 16:44:43 +0300

tomcatjss (8.4.0-1) experimental; urgency=medium

  * New upstream release.
  * control: Bump libjss-java depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 16 May 2023 16:18:31 +0300
