=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  default-jdk,
  javahelper,
  libcommons-lang3-java,
- libjss-java (>= 5.3.0),
+ libjss-java (>= 5.4.0),
  libslf4j-java,
- libtomcat9-java (>= 9.0.37-2~),
+ libtomcat10-java,
 Standards-Version: 4.6.0
 Homepage: http://pki.fedoraproject.org
 Vcs-Git: https://salsa.debian.org/freeipa-team/tomcatjss.git
@@ -19,9 +19,9 @@
 
 Package: libtomcatjss-java
 Architecture: all
-Depends: libtomcat9-java, ${java:Depends}, ${misc:Depends},
+Depends: libtomcat10-java, ${java:Depends}, ${misc:Depends},
  libcommons-lang3-java,
- libjss-java (>= 5.3.0),
+ libjss-java (>= 5.4.0),
  libslf4j-java,
 Conflicts: libtcnative-1
 Breaks: pki-server (<< 10.3.5-2)
