=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export CLASSPATH=/usr/share/java/jss.jar:/usr/share/java/tomcat10-coyote.jar

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant \
		-Dcatalina.jar=/usr/share/java/tomcat10-catalina.jar \
		-Djss.jar=/usr/share/java/jss.jar \
		-Dtomcat-api.jar=/usr/share/java/tomcat10-api.jar \
		-Dtomcat-coyote.jar=/usr/share/java/tomcat10-coyote.jar \
		-Dtomcat-juli.jar=/usr/share/java/tomcat10-juli.jar \
		-Dtomcat-util.jar=/usr/share/java/tomcat10-util.jar \
		-Dinstall.doc.dir=build/usr/share/doc/tomcatjss \
		-Dinstall.jar.dir=build/usr/share/java \
		-Dslf4j-api.jar=/usr/share/java/slf4j-api.jar \
		-Dversion=8.4.0 \
		-Dtomcat.major-version=10 \
		install

override_dh_auto_install:
	mkdir -p debian/tmp
	mv build/usr debian/tmp

get-orig-source: SOURCE=tomcatjss
get-orig-source: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')
get-orig-source:
	tar --transform 's,^,$(SOURCE)-$(UV)/,' \
		--exclude 'debian' --exclude-vcs \
		-cJf ../$(SOURCE)_$(UV).orig.tar.xz .
