=== debian/watch ===
version=4
opts="uversionmangle=s/-/~/,filenamemangle=s%(?:.*?)?v@ANY_VERSION@\.tar\.gz%tomcatjss-$1.tar.gz%" \
  https://github.com/dogtagpki/tomcatjss/tags \
  (?:.*?/)?v@ANY_VERSION@\.tar\.gz
